Subject: bug#7468: 24.0.50; Isearch highlighting

From: Chong Yidong <[email-masked]>
Date: Wed, 08 Dec 2010 11:41:32 -0500

Dani Moncayo <[email-masked]> writes:

> On Sun, Dec 5, 2010 at 23:59, Juri Linkov <[email-masked]> wrote:
>>> Looks good to me, could you commit it to the emacs-23 branch?  Thanks.
>>
>> Ok, will do when bzr.savannah.gnu.org will be available.  Currently bzr says:
>>
>> Unable to connect to SSH host bzr.savannah.gnu.org; EOF during negotiation
>>
>
> ping

Bzr seems to be working fine for me.  Juri, you still having problems
connecting?